Subject: [SENSIBILISATION] Expolibre III - site web
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2015 12:14:17 +0200
List-Id: <sensibilisation.april.org>

Bonjour,

Pour un rapide résumé de l'Expolibre III, voir ici :
http://wiki.april.org/w/Expolibre_III_textes

Lorsque l'on touchait à de la finalisation des panneaux (affichés aux 
RMML de Beauvais), l'idée d'un site web dédié avait été formulée (voir 
les reprises de discutions sur la liste en fin du message). Finalement, 
devant tester un framework pour mon utilisation pro, j'ai choisi de 
monter ce projet en test.

J'ai commencé à placer les textes du site sur le wiki :
http://wiki.april.org/w/Site_web_Expolibre_III

Le site en cours. Hormis les pages génériques, il n'y a que la première 
page du premier panneau (les liens vers les panneaux vont vers l'erreur 
404). Idéalement, ce serait bien qu'il soit possible de faire tourner 
cette exposition dans les villes, il y a donc une page sur le site dans 
cette optique. Reste à savoir si l’organisation de ce genre de chose est 
possible ?

Démo :
http://bardelli.fr/expolibre/index.html

Petit rappel pour les volontaires, le panneau 7 est toujours en attente 
de relecture/réécriture.

Librement
Antoine

> Loués à 15 euros la semaine/40 euros le mois (+2x 15 euros de port en 
> collissimo), l'investissement est vite rentabilisé mais il faut s'en 
> occuper : faire savoir que ça existe, gérer les réservations, les 
> envois et les retours, les encaissements (avec les acteurs publics 
> genre médiathèques qui ne peuvent pas verser de caution ni payer par 
> chèque...).
>
> C'était vraiment chouette de faire ça à l'époque, l'Expolibre a fait 
> plusieurs tours de France...
>
> JC nostalgique 

> Bonjour,
>
> Pour le QRcode, il faut penser à le lier à une page dédié comme : 
> expolibre.org/qr <http://expolibre.org/qr> / april.org/qr 
> <http://april.org/qr> ou tout autre adresse avec un contenu dédié aux 
> smartphones.
>
> Cordialement,
> Quesh / Frédéric Mandé
>

> Le mardi 12 mai 2015 15:33:[email-masked]  a écrit :
>> Bonjour,
>> pourquoi ne pas aller sur april.org directement vu que le site semble
>> adapté au smartphone ?
>>
>> En parlant de lien : pour chaque panneau vous pouvez proposer un lien
>> spécifique à destination d'un contenu plus adapté que la page d'accueil.
> Dans la version finale de l'expolibre 3, il serait souhaitable de diriger les
> gens vers une page spécifique, un peu comme tu l'avais fais avec Formats ouvert
> <http://media.april.org/docs/formats_ouverts/mini-site/formats-ouverts.html>
>
> De plus il existe un site dédié<http://www.expolibre.org/>  qui pourrait être
> utilisé pour présenter la nouvelle expolibre si Jean-Christophe est d'accord.
>
> Mais je pense que pour cette première version on peut se contenter d'un lien
> vers april.org.
>
> Librement,
>
> -- Lionel Allorge

--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation